Главная » Файлы » Выбор категории... » Нужное 1.4.5

MINECRAFT 1.4.5 необходимые моды.

Создал клиент, со всеми необходимыми модами. (Какие именно можно посмотреть в блоке, или ниже.)

РУСИФИКАТОР
OPTIFINE HD ULTRA
FORGE
AUDIOMOD
MODLOADER

Просмотров: 526 | Комментариев: 2 | Категория: | Загрузок: 91
Всего комментариев: 0
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]